@charset "UTF-8";

@keyframes fadeOut {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.fadeOut {
  animation-name: fadeOut; }

@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.fadeIn {
  animation-name: fadeIn; }

.p-minicase-fifaalfabank {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-size: contain;
  padding-bottom: 0;
  padding-top: 0;
  position: relative; }
  .p-minicase-fifaalfabank .portfolio-minicase__top {
    position: absolute;
    left: 0;
    right: 0;
    top: 59px;
    z-index: 10;
    padding: 0 100px;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .p-minicase-fifaalfabank .portfolio-minicase__tags {
    margin-right: -10px; }
    .p-minicase-fifaalfabank .portfolio-minicase__tags a {
      display: inline-block;
      padding: 0px 6px 1px;
      background-color: rgba(255, 255, 255, 0.2);
      color: rgba(255, 255, 255, 0.5);
      text-decoration: none;
      font-family: 'roboto_condensed'; }
      .p-minicase-fifaalfabank .portfolio-minicase__tags a:nth-child(even) {
        background-color: rgba(255, 255, 255, 0.7);
        color: #0b2130; }
  .p-minicase-fifaalfabank__fixed {
    position: absolute;
    background: center url(/portfolio/minicase/fifaalfabank/i/fixed.jpg);
    width: 382px;
    height: 90px;
    left: 0;
    bottom: 50px;
    z-index: 10; }
  .p-minicase-fifaalfabank__slider {
    margin: 0 -100px 0;
    width: auto !important;
    z-index: auto; }
    .p-minicase-fifaalfabank__slider-item {
      padding-left: 54.3%;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
      flex-direction: column;
      padding-top: 253px;
      height: 979px;
      box-sizing: border-box;
      background-size: cover;
      background-repeat: no-repeat; }
    .p-minicase-fifaalfabank__slider-label {
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 18px; }
    .p-minicase-fifaalfabank__slider-title {
      font-size: 44px;
      font-family: 'roboto_condensed';
      font-weight: bold;
      line-height: 1;
      margin-bottom: 80px; }
    .p-minicase-fifaalfabank__slider-text {
      font-size: 44px;
      font-family: 'roboto_condensed';
      font-weight: 100;
      letter-spacing: -2px;
      margin-bottom: 40px;
      line-height: 1; }
    .p-minicase-fifaalfabank__slider-link {
      text-transform: uppercase;
      font-size: 12px; }
      .p-minicase-fifaalfabank__slider-link a {
        display: inline-block;
        position: relative; }
        .p-minicase-fifaalfabank__slider-link a:after {
          content: '→';
          font-family: Arial;
          font-size: 26px;
          position: absolute;
          overflow: hidden;
          width: 13px;
          text-indent: -12px;
          line-height: 14px;
          margin-top: -1px;
          margin-left: 6px; }
    .p-minicase-fifaalfabank__slider .owl-prev, .p-minicase-fifaalfabank__slider .owl-next {
      position: absolute;
      width: 24px;
      height: 24px;
      border-bottom: 3px solid transparent;
      border-left: 3px solid transparent;
      border-top: 3px solid #fff;
      border-right: 3px solid #fff;
      left: 50%;
      z-index: 20;
      margin-left: -15px;
      text-indent: 1000px;
      overflow: hidden;
      cursor: pointer; }
      .p-minicase-fifaalfabank__slider .owl-prev.disabled, .p-minicase-fifaalfabank__slider .owl-next.disabled {
        opacity: .4; }
    .p-minicase-fifaalfabank__slider .owl-prev {
      transform: rotate(-45deg);
      top: 57px; }
    .p-minicase-fifaalfabank__slider .owl-next {
      transform: rotate(135deg);
      bottom: 58px; }
